Subject: Re: Cygnus b19 gcc and Mingw32
From: [email-masked]

10 Mar 1998 22:46:52 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Christopher, you wrote:

: Sorry about this.  My ISP is claiming that I shouldn't be using .gz
: formats on my files but should be using some standard format like
: .zip.  Files ending in .gz are misidentified by their HTTP server.

I've never heard that .gz isn't a standard format.
(Some older Unixes only know about .Z, and neither .gz nor .zip)
Perhaps the ISP should be using an FTP server instead of an HTTP server?
I prefer direct use of an FTP client, because of "reget", and anyway you
have to use "binary" for both .gz and .zip!

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".